@charset "utf-8";
/* ../css Document */

/*
==============================================
Theme Detial Page
==============================================
*/
.align-right {float:right;}

.theme-detail-content
{
	margin:20px 0px;
	background-color:rgba(232, 232, 232,0.8);
	padding:0px;
}

 @media only screen and (max-width : 959px) {
.theme-detail-content{margin-bottom:0px!important;}
    }

.theme-details-image {padding:0px!important;}
.theme-details-image div {border-radius: 4px 4px 0 0;}
 @media only screen and (min-width : 768px) {
	.theme-details-image div {border-radius: 4px 0 0 4px;}
    }
	
	 @media only screen and (max-width : 1024px) {
	.theme-details-image div {border-radius: 4px 0 0 4px;}
    }

.theme-details-intro{padding:0px}
.theme-details-intro #header{font-size:18px; font-weight:700; color:#EC9729; padding:20px 0px 0px 25px;}
.theme-details-intro #share-btn{padding:20px 25px 0px 0px; float:right;}
.theme-details-intro #share-btn img{display:block; margin:0 auto; width:28px; margin-top:3px;}
.theme-details-intro #share-btn .share-btn-box{display:inline-block; width:52px; height:34px; border-radius:3px; margin-left:5px;}
.theme-details-intro #description{font-size:15px; padding:20px 25px 0px 25px;}
.share-btn-box
{
	-webkit-transition:all 0.15s ease-in-out;
	-moz-transition:all 0.15s ease-in-out;
	-o-transition:all 0.15s ease-in-out;
	-ms-transition:all 0.15s ease-in-out;
	transition:all 0.15s ease-in-out;
}
#whatsapp{background-color:#25d366;}
#facebook{background-color:#3b5998;}
#line{background-color:#00b900;}
#messenger{background-color:#0084ff;}
#whatsapp:hover{background-color:#49DC80;}
#facebook:hover{background-color:#5772AC;}
#line:hover{background-color:#24CC24;}
#messenger:hover{background-color:#399CFC;}


    @media only screen and (min-width : 320px) {

	}

    @media only screen and (max-width : 480px) {
	#line,#messenger{display:none!important;}
    }

    @media only screen and (max-width : 767px) {
	.theme-details-intro #description{padding:15px 25px 20px 25px;}
    }

    @media only screen and (min-width : 960px) {
	#line,#messenger{display:none!important;}
	.theme-details-intro #header{padding:10px 0px 0px 15px;}
	.theme-details-intro #share-btn{padding:10px 15px 0px 0px;}
	.theme-details-intro #description{padding:10px 15px 0px 15px;}
    }

    @media only screen and (min-width : 1024px) {
	#line,#messenger{display:inline-block!important;}
	.theme-details-intro #header{padding:20px 0px 0px 25px;}
	.theme-details-intro #share-btn{padding:20px 25px 0px 0px;}
	.theme-details-intro #description{padding:20px 25px 0px 25px;}
    }
	
	@media only screen and (min-width : 1248px) {
	.theme-details-intro #header{padding:25px 0px 0px 35px;}
	.theme-details-intro #share-btn{padding:25px 35px 0px 0px;}
	.theme-details-intro #description{padding:30px 35px 0px 35px;}
    }
	
	
	/*
==============================================
Restaurant Detial Page
==============================================
*/
	.restaurant-mobile-card {padding:0px!important;}
.restaurant-detail-content{background-color:transparent; 	margin:20px 0px;
	padding:0px;}
.restaurant-basic-info{padding:5px 10px 5px 0px; margin:20px 0px 10px 0px;}
.restaurant-basic-info .info-table-19px{height:auto!important; overflow:auto!important;}
.restaurant-basic-info .restaurant_header{min-height:0px!important; margin-bottom:10px;}
.restaurant-more-info{border-left:1px solid #CFCFCF; padding:5px 10px 5px 15px; margin:20px 0px 10px 0px; min-height:1px;}
.restaurant-more-info .header{font-size:18px; font-weight:700; color:#898989;}
.review_btn_wrapper{margin-top:10px;padding:0px!important;}
.restaurant-details-image{padding: 15px 30px 15px 15px;}
.restaurant-details-image .UF-image-crop {border-radius:2px;}
.more-info{margin-top:10px; font-size:13px;}
.more-info-tag{display:block; color:#EC9729; font-weight:500;}

@media (max-width:767px) {
.restaurant-mobile-card {	box-shadow:1px 2px 6px 1px rgba(0, 0, 0, 0.25);
	border-radius:4px; margin-bottom:10px; }
	.restaurant-detail-content{box-shadow:none;
	border-radius:0px;}
		.restaurant-detail-content:hover{box-shadow:none;
	border-radius:0px;}
	.restaurant-more-info{border-left:none; margin:0px 0px; min-height:none; padding:10px 15px 10px 15px;}
	.restaurant-details-image{padding: 15px 10px 15px 15px!important;}
	.restaurant-basic-info{margin:0px 0px;padding:5px 10px 10px 5px;}
}
@media (min-width:1248px) {
   .restaurant-more-info{ min-height: 245px;}
}

#review-icon img
{
	margin-right:10px!important;	
}

#review-icon
{	
	width:58px!important;
	height:48px!important;
}

.restaurant_review_wrapper
{
	padding-left:25px;
	margin-top:3px;	
}

.restaurant_review_btn_wrapper
{
	padding-left:25px;
	margin-top:3px;	
	min-height:30px;
}

#review-author{color:#28A838;}
#review-section{color:#898989;}
#review-score{color:#EC9729;}
.review-content {padding:0px; font-size:13px; height:38px; overflow:hidden;}
.review_header h2 {font-size:20px;}
.review-title {height:22px; overflow:hidden;}

.user-reviwer {padding: 10px;}
.user-reviwer .rater-label{ font-weight: 500;}
.text-wrap {display: inline-block; padding: 10px;}
.content-frame .user-reviwer ul li {
    float: left;
    padding-right: 5px;
}

.rater-item {
    background: url(../../images/icon-review.png) no-repeat 0 0;
    height: 21px;
    font-size: 0;
    margin-left: 15px;
}
.rater-item div {
    width: 26px;
    height: 21px;
    display: inline-block;
    cursor: pointer;
}

.rater-3 {
    background-position: 0 -63px;
}

.comment-pagination {display: table; width: 100%}
.previous,  .next {display: table-cell; width: 50%;text-align: center; padding: 5px;}


@media (max-width: 767px)
{
.review-content {max-height:76px!important; height:auto!important; overflow:hidden;}
}

@media (max-width: 967px)
{
.restaurant_review_wrapper
{
	padding:0px;
	margin-top:10px;	
}

.restaurant_review_btn_wrapper
{
	padding-left:0px;
	margin-top:10px;	
	min-height:30px;
	margin-bottom:6px;
}
.review_header {
    padding: 0px;
    margin-top: 5px!important;
    min-height: 56px;
}

.review-content {padding:0px; margin-top:10px; height:76px; overflow:hidden;}
}

@media (min-width: 968px)
{
.review_header {
    padding: 0px;
    margin-top: 0px!important;
    min-height: 56px;
}

.review_details {
    padding-left: 20px;
    padding-top: 10px;
    min-height: 115px;
}
}

@media (min-width: 1248px)
{
.restaurant_review_wrapper{padding-left:65px;}
.restaurant_review_btn_wrapper{padding-left:65px;}
}

/*Restaurant Gallery*/
@media (max-width: 767px){
.uf-photo-gallery .col-xs-6{width:50%!important; padding:0px!important;}}
@media (min-width: 768px){
.uf-photo-gallery .col-sm-3{width:25%!important; padding:0px!important;}}
@media (min-width: 968px){
.uf-photo-gallery .col-md-3{width:25%!important; padding:0px!important;}}
.UF-gallery-crop {
    background-size: cover;
    background-position: 50% 50%;
    background-repeat: no-repeat;
}
.UF-gallery-crop img {
    width:100%
	height:auto;
}

.review-title{line-height:1!important;}
.review-title a{color:#505050!important;}
.review-title a:hover{color:#EC9729!important;}

        .img-gradient {
            position: relative;
            display: inline-block;

        }

 .img-gradient:after {
               content: '';
               position: absolute;
               left: 0;
               bottom: -7px;
               width: 100%;
               height: 102%;
               display: inline-block;
               background: rgba(0,0,0,0.57);
               background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0) 37%, rgba(0,0,0,1) 78%);
               background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(0,0,0,0.57)), color-stop(37%, rgba(0,0,0,0)), color-stop(78%, rgba(0,0,0,1)));
               background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0) 37%, rgba(0,0,0,1) 78%);
               background: -o-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0) 37%, rgba(0,0,0,1) 78%);
               background: -ms-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0) 37%, rgba(0,0,0,1) 78%);
               background: linear-gradient(to bottom, rgba(0,0,0,0) 0%, rgba(0,0,0,0) 37%, rgba(0,0,0,1) 78%);
               filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#000000', GradientType=0 );
               filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#000000', GradientType=0 );
           }

    

        /*.img-gradient img{
  display:block;
}*/
        .img-title {
            position: absolute;
            color: #fff;
            text-align: center;
            left: 8%;
            right: 8%;
            bottom: 8%;
            letter-spacing: 3px;
            z-index: 10;
            text-align: left;

        }



        .title_h2 {
            color: #FFF;
            font-size: 2rem;
            font-weight: 500;
            line-height: 3.5rem;
        }

        a .title_h2 {
            color: #FFF;

        }

        .card-tag-border {
            color: #FFF;
            background-color: #ec9729;
            /* border-left: 8px solid #f9d400; */
            padding: 5px 15px;
            display: inline-block;
            text-decoration: none;
            font-size: 1.5rem;
        }

        .card-tag-border a {
            color: #FFF;
        }


        .card-title {

            font-weight: 100;
            font-size: 1.25rem;
        }

        .social-icon::after {
            content: "";
            clear: both;
            display: table;
        }

        .column {
            float: left;
            width: 5%;
            padding: 0 5px 0 0;
        }



        .demo a {
            position: absolute;
            bottom: 20px;
            left: 50%;
            z-index: 2;
            display: inline-block;
            -webkit-transform: translate(0, -50%);
            transform: translate(0, -50%);
            color: #fff;
            font: normal 400 20px/1 'Josefin Sans', sans-serif;
            letter-spacing: .1em;
            text-decoration: none;
            transition: opacity .3s;
        }

        .demo a:hover {
            opacity: .5;
        }

        .black {
            /*background-color: #000;*/
        }

        #section05 {
            background: url(https://picsum.photos/1200/800?image=1037) center center / cover no-repeat;
        }

        #section05 a {
            padding-top: 70px;
        }

        #section05 a span {
            position: absolute;
            bottom: -30%;
            left: 50%;
            width: 24px;
            height: 24px;
            margin-left: -12px;
            border-left: 3px solid #fff;
    		border-bottom: 3px solid #fff;
            -webkit-transform: rotate(-45deg);
            transform: rotate(-45deg);
            /* -webkit-animation: sdb05 1.5s infinite;
            animation: sdb05 1.5s infinite; */
            box-sizing: border-box;
        }

        @-webkit-keyframes sdb05 {
            0% {
                -webkit-transform: rotate(-45deg) translate(0, 0);
                opacity: 0;
            }

            50% {
                opacity: 1;
            }

            100% {
                -webkit-transform: rotate(-45deg) translate(-20px, 20px);
                opacity: 0;
            }
        }

        @keyframes sdb05 {
            0% {
                transform: rotate(-45deg) translate(0, 0);
                opacity: 0;
            }

            50% {
                opacity: 1;
            }

            100% {
                transform: rotate(-45deg) translate(-20px, 20px);
                opacity: 0;
            }
        }

        .desktop-display {
            display: block !important;
        }

        .mobile-display {
            display: none !important;
        }

        .blur {
            width: 100%;
            height: 100%;
            background-size: cover;
            -webkit-filter: blur(4px);
            -moz-filter: blur(4px);
            -ms-filter: blur(4px);
            -o-filter: blur(4px);
            filter: blur(4px);
            top: 50%;
            left: 50%;
            transform: translate(-50%, -50%);
        }

        .top-theme-bg {
            position: absolute;
            width: 110%;
            height: 110%;
            opacity: 1;
        }

        .top-theme {
            position: relative;
            overflow: hidden;

        }

         .img-gradient:after {}
    

        @media only screen and (max-width: 767px) {
            .desktop-display {
                display: none !important;
            }

            .mobile-display {
                display: block !important;
            }


            .black {
                padding-bottom: 33.5%;
            }

            .column {
                float: left;
                width: 10%;
                padding: 0 5px 0 0;
            }

 .img-gradient:after {
               content: '';
               position: absolute;
               left: 0;
               bottom: -7px;
               width: 100%;
               height: 102%;
               display: inline-block;
               background: rgba(0,0,0,0.57);
               background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0) 37%, rgba(0,0,0,1) 78%);
               background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(0,0,0,0.57)), color-stop(37%, rgba(0,0,0,0)), color-stop(78%, rgba(0,0,0,1)));
               background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0) 37%, rgba(0,0,0,1) 78%);
               background: -o-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0) 37%, rgba(0,0,0,1) 78%);
               background: -ms-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0) 37%, rgba(0,0,0,1) 78%);
               background: linear-gradient(to bottom, rgba(0,0,0,0) 0%, rgba(0,0,0,0) 37%, rgba(0,0,0,1) 78%);
               filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#000000', GradientType=0 );
               filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#000000', GradientType=0 );
           }

    

        }




        @media only screen and (max-width: 1000px) {
            #section05 a span {
                width: 15px;
                height: 15px;
            }

            .demo a {
                bottom: 5px;
            }

            .card-title {
                font-weight: 100;
                font-size: 1rem;
                letter-spacing: 0.1rem;
            }


            .img-title {
                bottom: 8%;
                left: 3%;
                right: 3%;
            }

        }



        @media only screen and (max-width: 728px) {
            .title_h2 {
                font-size: 2rem;

            }

        }






        @media screen and (max-width: 600px) {
            .img-title {

                left: 3%;
                right: 3%;
            }

            .title_h2 {
                font-size: 1.3rem;
                line-height: 2.5rem;
            }

            .card-title {
                font-size: 15px;
                font-weight: 50;
                letter-spacing: 0.1rem;
            }

            .card-tag-border {
                font-size: 0.8rem;
                padding: 4px 10px;

            }

            .demo a {
                bottom: 0px;
            }

            #section05 a span {

                width: 15px;
                height: 15px;
            }

            .img-title {
                bottom: 5%;
            }

        }
        
.icon.search-list-video{background-image: url(/images/v5/icon-search-list-video.svg);display: inline-block;}
.icon.search-list-article {background-image: url(/images/v5/icons_px.svg); display: inline-block;}


    .theme-title, .img-gradient {
   	width: 100%;
   }
   
   @media only screen and (max-width: 375px) {

.black {
    padding-bottom: 50%!important;
    background-color: #000;
}

.img-title {
    bottom: 12%!important;
   

}.social-icon{

        padding-top: 5%!important;
        }
        }
        
@media only screen and (max-width: 767px){
.black {
    padding-bottom: 40%;
    background-color: #000;
}.img-title {
    bottom: 12%!important;
   
}.social-icon{

        padding-top: 2%;
        }
}

/* for food award 2025*/
@media only screen and (min-width : 960px) {
    .container.max-width-100 {
        max-width: 100% !important;
    }
    .icon-width-70 {
        width: 70%;
    }
}

@media only screen and (min-width : 1024px) {
    .container.max-width-100 {
        max-width: 100% !important;
    }
    .icon-width-70 {
        width: 70%;
    }
}

@media only screen and (min-width : 1248px) {
    .container.max-width-100 {
        max-width: 100% !important;
    }
    .icon-width-70 {
        width: 70%;
    }
}
/* end - for food award 2025*/